@charset "Shift_JIS";
/* 要素リセット */
BODY{
   margin: 0;
   padding: 0;
   text-align: center;
   font-size: 75%;
   font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
   color: #333333;
   /* 標準文字色 */
    background-color: #ffffff;
   background-image : url(headerBg_11V.png);
   background-position: top center;
   background-repeat: repeat-x;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
HTML:first-child BODY{
   font-size: 70%;
}
/* end */

IMG{
   border-top: 0;
   border-right: 0;
   border-bottom: 0;
   border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
   margin-top: -1px;
   margin-right: auto;
   margin-bottom: 0;
   margin-left: auto;
   position: relative;
   background-image : url(mainimg_11V.png);
   background-position: top right;
   background-repeat: no-repeat;
   min-width: 950px;
}
#hpb-header
{
   }
#hpb-inner{
   width: 950px;
   margin-top: 0;
   margin-right: auto;
   margin-bottom: 0;
   margin-left: auto;
   position: relative;
   padding-top: 20px;
   zoom: 1;
/* for IE6 */
}
#hpb-inner::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#hpb-wrapper{
   position: relative;
}
#hpb-title{
   height: 208px;
   overflow: hidden;
}
#hpb-main{
   padding-top: 70px;
   margin-top: 0;
   position: relative;
}
#toppage-item{
   width: 470px;
   float: left;
   margin-top: -1px;
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 10px;
}
#toppage-news{
   width: 450px;
   float: right;
   background-image : url(indexBg_11V.png);
   background-position: top right;
   background-repeat: no-repeat;
   margin-bottom: 10px;
   margin-top: 5px;
}
#toppage-info{
   width: 430px;
   float: right;
   background-color: #f2fdf9;
   margin-bottom: 10px;
   border-width: 2px;
   border-color: #d3d3d3;
   border-style: solid;
   padding: 6px;
}
#toppage-info::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#hpb-footer{
   clear: both;
   background-image : url(footerBg_11V.png);
   background-position: bottom center;
   background-repeat: repeat-x;
   padding-top: 15px;
}
#hpb-footer::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#hpb-nav{
   clear: both;
   position: absolute;
   top: 232px;
   left: 0px;
   height: 41px;
   overflow: hidden;
   width: 936px;
   text-align: left;
   background-image : url(mainmenuBg_11V.png);
   background-position: top left;
   background-repeat: no-repeat;
}
#hpb-nav::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */

/* コンテンツ配置領域 */



/* ナビゲーション */
#hpb-nav UL{
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 0;
   margin-left: 0;
   padding-top: 0;
   padding-right: 0;
   padding-bottom: 0;
   padding-left: 0;
   list-style-type: none;
}
#hpb-nav UL::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#hpb-nav LI{
   width:inline;
   height: 41px;
   overflow: hidden;
   float: left;
   background-image : url(mainmenuBg_11V.png);
   background-position: top right;
   background-repeat: no-repeat;
}
#hpb-nav LI A{
   display: block;
   height: 41px;
   padding-left : 15px;
   padding-right : 15px;
   line-height: 41px;
}
#hpb-nav li span.en
{
   }
#hpb-nav li span.ja
{
   }
#hpb-nav A:LINK{
   color: #000000;
   text-decoration: none;
}
#hpb-nav A:VISITED{
   color: #000000;
   text-decoration: none;
}
#hpb-nav A:HOVER{
   color: #000000;
   text-decoration: none;
   background-image : url(mainmenu_11V_on.png);
   background-position: center top ;
   background-repeat: repeat-x;
}
#hpb-nav A:ACTIVE{
   color: #000000;
   text-decoration: none;
   background-color: #739F2F;
}
/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/


/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
   BODY{
   background-image: none;
}
/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-container{
   background-image: none;
   min-width: 100%;
}
#hpb-inner{
   width: 100%;
   padding-top: 0px;
}
#hpb-title{
   height: auto;
   background-image : url(headerBg_11V.png);
   background-position: top center;
   background-repeat: repeat-x;
}
#hpb-main{
   width: 96%;
   margin-left: auto;
   margin-right: auto;
   padding-top: 10px;
   padding-bottom: 20px;
}
#toppage-item{
   width: 100%;
   float: none;
}
#toppage-news{
   width: 100%;
   float: none;
}
#toppage-info{
   width: 100%;
   float: none;
   box-sizing: border-box;
}
#hpb-nav{
   position: relative;
   top: 0px;
   height: auto;
   width: 100%;
   background-image: none;
   background-color: #EEEEEE;
   border-bottom-color: #BDBDBD;
   border-bottom-style: solid;
   border-bottom-width: 1px;
}
/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* ナビゲーション */
	#hpb-nav UL{
   display: none;
}
#hpb-nav UL.toggled-on{
   display: block;
}
#hpb-nav LI{
   display: block;
   height: auto;
   float: none;
   background-image: none;
   border-top-color: #CCCCCC;
   border-top-style: solid;
   border-top-width: 1px;
}
#hpb-nav LI A{
   height: auto;
   line-height: 1.4;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 10px;
   padding-bottom: 10px;
}
#hpb-nav A:HOVER{
   background-image: none;
   background-color: #FCFCFC;
}
}